@echo off

echo don't forget to run install bat and make sure that you have changed the paths in move_low_res_files.py file
call .\venv\Scripts\activate.bat

set CUDA_VISIBLE_DEVICES=0
python move_low_res_files.py

pause
